## libetpan 1.6

=== debian/changelog ===
libetpan (1.6-1ubuntu0.1) xenial-security; urgency=medium

  * SECURITY UPDATE: response injection in STARTTLS
    - debian/patches/CVE-2020-15953-1.patch: detect extra data after
      STARTTLS response and exit
    - debian/patches/CVE-2020-15953-2.patch: detect extra data after
      STARTTLS responses in SMTP and POP3 and exit
    - CVE-2020-15953

 -- Emilia Torino <emilia.torino@canonical.com>  Wed, 21 Oct 2020 12:04:42 -0300

libetpan (1.6-1build1) xenial; urgency=medium

  * No-change rebuild for gnutls transition.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Feb 2016 22:26:05 +0000

libetpan (1.6-1) unstable; urgency=medium

  * New upstream release in response to CVE-2014-3566 (POODLE)
  - SSLv3 is not forced anymore in SSL connections
  * patches/10*.diff, patches/series, get-upstream-tarball
  - Update patch, which was partially applied in github commit
    1e2008cb6abdfe629f11ca2c1f21d399c52579a9, but it's now required
    to generate the upstream tarball from the git tag. Removed from
    series file but used now by get-upstream-tarball scriptlet.
  * debian/libetpan17.symbols
  - Update symbols file: 10 added, 0 removed
  * debian/control
  - Update Standards-Version to 3.9.6 (no other changes)

 -- Ricardo Mones <mones@debian.org>  Thu, 03 Sep 2015 16:48:32 +0200
