## libetpan 1.8.0

=== debian/changelog ===
libetpan (1.8.0-1ubuntu0.1~esm1) bionic-security; urgency=medium

  * SECURITY UPDATE: remote denial-of-service
    - debian/patches/CVE-2022-4121.patch: Add NULL pointer check when freeing
      st_info_list in src/low-level/imap/mailimap_types.c.
    - CVE-2022-4121

 -- Edwin Jiang <edwin.jiang@canonical.com>  Thu, 04 Sep 2025 16:35:28 +0000

libetpan (1.8.0-1) unstable; urgency=medium

  * New upstream version
  * get-upstream-tarball
  - Add an optional arg for specifying tarball version when it
    doesn't match the git tag (e.g.: '1.8' tag for '1.8.0' version)
  * patches/fix-CVE-2017-8825.diff, patches/series
  - Remove patch already in this version
  * control, libetpan17.* → libetpan20.*
  - Update soname: binary package is now libetpan20
  * copyright
  - Update date, fix expressions matching no files (thanks lintian!)

 -- Ricardo Mones <mones@debian.org>  Sun, 02 Jul 2017 13:11:54 +0200

libetpan (1.6-3) unstable; urgency=high

  * patches/fix-CVE-2017-8825.diff, patches/series
  - Add upstream patch to fix CVE-2017-8825 (Closes: #862151)
  * control
  - Homepage: point to library's own page

 -- Ricardo Mones <mones@debian.org>  Tue, 30 May 2017 10:16:19 +0200

libetpan (1.6-2) unstable; urgency=medium

  * control
  - Build-Depends: replace jade with openjade (Closes: #840485)
  - Build-Depends-Indep: moved here from Build-Depends
  - Standards-Version: update to 3.9.8 (no other changes required)
  - Vcs-*: update all URLs to use https
  * patches/11_use_openjade.diff, patches/series
  - Add patch to use openjade instead of jade

 -- Ricardo Mones <mones@debian.org>  Wed, 12 Oct 2016 23:35:06 +0200
