=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: libetpan
 Section: mail
 Priority: optional
-Homepage: http://libetpan.sourceforge.net/libetpan
+Homepage: http://www.etpan.org/libetpan.html
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Ricardo Mones <mones@debian.org>
 Uploaders: Nikita V. Youshchenko <yoush@debian.org>
 Build-Depends: debhelper (>= 9), autotools-dev, libtool, libdb-dev,
  libgnutls28-dev, liblockfile-dev, libsasl2-dev, libexpat1-dev,
- libcurl4-gnutls-dev (>= 7.16.4-5), docbook-dsssl, jade
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/users/mones/libetpan.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/mones/libetpan.git
+ libcurl4-gnutls-dev (>= 7.16.4-5)
+Build-Depends-Indep: docbook-dsssl, openjade
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/users/mones/libetpan.git
+Vcs-Browser: https://anonscm.debian.org/cgit/users/mones/libetpan.git
 
-Package: libetpan17
+Package: libetpan20
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -30,7 +31,7 @@
 Priority: extra
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, libetpan17 (= ${binary:Version}),
+Depends: ${misc:Depends}, libetpan20 (= ${binary:Version}),
  libgnutls28-dev, liblockfile-dev, libsasl2-dev, libexpat1-dev,
  libcurl4-gnutls-dev (>= 7.16.4-5)
 Suggests: libetpan-doc
@@ -59,7 +60,7 @@
 Multi-Arch: same
 Priority: extra
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libetpan17 (= ${binary:Version}), ${misc:Depends}
+Depends: libetpan20 (= ${binary:Version}), ${misc:Depends}
 Description: debugging symbols for libetpan
  libEtPan! is a mail library. It may be used for low-level mail handling:
  network protocols (IMAP/NNTP/POP3/SMTP over TCP/IP with or without SSL),
