## libetpan 1.9.3

=== debian/changelog ===
libetpan (1.9.3-2) unstable; urgency=high

  * debian/patches/90_fix_tls_timeout.diff
  - Add upstream patch to fix TLS timeout (Closes: #927709)
  * Raised changelog urgency because of serious bug

 -- Ricardo Mones <mones@debian.org>  Mon, 06 May 2019 23:27:54 +0200

libetpan (1.9.3-1) unstable; urgency=medium

  * New upstream version 1.9.3
  * debian/libetpan20.symbols
  - Add new symbols in this version
  * debian/control
  - Update Standards-Version to 4.3.0
  * Remove cruft from old debug package

 -- Ricardo Mones <mones@debian.org>  Sat, 26 Jan 2019 20:49:11 +0100

libetpan (1.9.2-1) unstable; urgency=medium

  * New upstream version 1.9.2
  - Drop patch included in new release
  * debian/libetpan-doc.links, debian/libetpan-doc.dirs
  - Fix directory name and symlink (Closes: #911051)
  * debian/rules
  - Use dpkg's pkg-info for getting upstream version
  * debian/libetpan20.symbols
  - Update new symbols in this release
  - Add Build-Depends-Package to symbols file
  * debian/watch
  - Fix watch file

 -- Ricardo Mones <mones@debian.org>  Tue, 18 Dec 2018 16:06:14 +0100

libetpan (1.9.1-2) unstable; urgency=high

  * Add patch to fix FTBFS with curl 7.62.0.
    Thanks to Po-Chuan Hsieh and Hoà V. DINH (Closes: #913383)

 -- Ricardo Mones <mones@debian.org>  Wed, 28 Nov 2018 20:16:29 +0100

libetpan (1.9.1-1) unstable; urgency=medium

  * New upstream version 1.9.1
  * debian/control
  - Remove unnecessary dh argument
  - Remove duplicated Priority field
  * Remove trailing whitespaces from changelog

 -- Ricardo Mones <mones@debian.org>  Thu, 04 Oct 2018 00:45:19 +0200

libetpan (1.8.0-2) unstable; urgency=medium

  * debian/control, debian/rules
  - Migrate to automatic debug symbol package
  * debian/control
  - Update Standards-Version to 4.2.1
    • libetpan-dev: set priority to optional
  - Update Vcs-* URLs to point to current repository
  - Remove Nikita from uploaders (thanks for your past work!)
  * debian/compat, debian/control, debian/rules
  - Bump debhelper compat level to 11
  * debian/patches/series
  - Add upstream-only patch commented to keep lintian happy
  * debian/copyright
  - Update Format URL and years range
  * debian/patches/12_add_dummy_readme.diff
  - Add a README file to keep autotools happy
  * debian/*.maintscript
  - Fix symbolic links
  * debian/libetpan-doc.doc-base
  - Fix location of documentation files

 -- Ricardo Mones <mones@debian.org>  Thu, 30 Aug 2018 00:18:17 +0200
