=== debian/control ===
--- 
+++ 
@@ -2,16 +2,14 @@
 Section: mail
 Priority: optional
 Homepage: http://www.etpan.org/libetpan.html
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ricardo Mones <mones@debian.org>
-Uploaders: Nikita V. Youshchenko <yoush@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev, libtool, libdb-dev,
+Maintainer: Ricardo Mones <mones@debian.org>
+Build-Depends: debhelper (>= 11), libtool, libdb-dev,
  libgnutls28-dev, liblockfile-dev, libsasl2-dev, libexpat1-dev,
  libcurl4-gnutls-dev (>= 7.16.4-5)
 Build-Depends-Indep: docbook-dsssl, openjade
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/users/mones/libetpan.git
-Vcs-Browser: https://anonscm.debian.org/cgit/users/mones/libetpan.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/claws-mail-team/libetpan.git
+Vcs-Browser: https://salsa.debian.org/claws-mail-team/libetpan
 
 Package: libetpan20
 Section: libs
@@ -28,7 +26,6 @@
 
 Package: libetpan-dev
 Section: libdevel
-Priority: extra
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, libetpan20 (= ${binary:Version}),
@@ -53,20 +50,3 @@
  local storage (mbox/MH/maildir) and message/MIME parsing.
  .
  This package provides library API documentation and test sources.
-
-Package: libetpan-dbg
-Section: debug
-Architecture: any
-Multi-Arch: same
-Priority: extra
-Pre-Depends: ${misc:Pre-Depends}
-Depends: libetpan20 (= ${binary:Version}), ${misc:Depends}
-Description: debugging symbols for libetpan
- libEtPan! is a mail library. It may be used for low-level mail handling:
- network protocols (IMAP/NNTP/POP3/SMTP over TCP/IP with or without SSL),
- local storage (mbox/MH/maildir) and message/MIME parsing.
- .
- This package provides debugging symbols associated with libetpan.
- They will automatically be used by gdb when debugging libetpan-related
- issues.
-
