## libetpan 1.9.4

=== debian/changelog ===
libetpan (1.9.4-8) unstable; urgency=medium

  * Fix dependecies of development package.
    Thanks to Michael Rasmussen
  * Complete headers, fix names and refresh patches

 -- Ricardo Mones <mones@debian.org>  Thu, 27 Nov 2025 00:15:00 +0100

libetpan (1.9.4-7) unstable; urgency=medium

  * Switch cache backend from Berkeley DB to LMDB (Closes: #1117737, #1119168)
  * Update watch file to version 5
  * Update years range in copyright file
  * Remove unused lintian override
  * Remove Rules-Requires-Root with default value

 -- Ricardo Mones <mones@debian.org>  Sat, 22 Nov 2025 19:37:02 +0100

libetpan (1.9.4-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ Ricardo Mones ]
  * Add patch to fix building twice in a row.
    Thanks to Bastian Germann (closes: #1046885)
  * Update Standards-Version to 4.7.2, no other changes

 -- Ricardo Mones <mones@debian.org>  Sun, 23 Mar 2025 21:11:25 +0100

libetpan (1.9.4-5) unstable; urgency=high

  [Bastian Germann]
  * Replace Cyrus SASL MD5 with Colin Plumb's MD5 (Closes: #1087747)
    - Drop the lep_hmac_md5* symbols that are not used in reverse dependencies

  [Ricardo Mones]
  * Fix patch added by Bastian to be applicable to current sources (thanks!)
  * Fix watch file to use the actual repository
  * Raised urgency because of RC bug

 -- Ricardo Mones <mones@debian.org>  Tue, 10 Dec 2024 01:38:35 +0100

libetpan (1.9.4-4) unstable; urgency=medium

  * Acknowledge NMUs:
    • Fixed crash when st_info_list is NULL (CVE-2022-4121) (Closes: #1025120)
      Thanks to Salvatore Bonaccorso.
    • Rename libraries for 64-bit time_t transition (Closes: #1062283)
      Thanks to Benjamin Drung and Steve Langasek.
  * Add patch to fix operator precedence. Thanks to Mamoru TASAKA.
  * Build with poll to avoid NNTP crashes in clients (closes: #1068446)
  * Update Standards-Version to 4.7.0 with no other changes
  * Build-Depends: use pkgconf instead of pkg-config.
    Thanks to lintian!

 -- Ricardo Mones <mones@debian.org>  Sun, 15 Sep 2024 00:23:25 +0200

libetpan (1.9.4-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062283

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 11:41:56 +0000

libetpan (1.9.4-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fixed crash when st_info_list is NULL (CVE-2022-4121) (Closes: #1025120)

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 29 Dec 2022 09:42:05 +0100

libetpan (1.9.4-3) unstable; urgency=medium

  * Patch from upstream commits fixing CVE-2020-15953 (Closes: #966647)
  * Standards-Version: update to 4.5.1 with no other changes
  * Remove dh_strip override: dbgsym already in stable
  * Raise compat level to 13 and simplify rules
  * Rules-Requires-Root: add field
  * Add patch fixing encoding in some header files
  * Add upstream metadata file
  * Annotate files not installed

 -- Ricardo Mones <mones@debian.org>  Sun, 10 Jan 2021 18:39:40 +0100

libetpan (1.9.4-2) unstable; urgency=medium

  * Upload new upstream version to unstable
  * Update Standards-Version to 4.5.0, no other changes

 -- Ricardo Mones <mones@debian.org>  Mon, 24 Feb 2020 15:45:02 +0100

libetpan (1.9.4-1) experimental; urgency=medium

  * New upstream version 1.9.4
  * Now requires pkg-config for building
  * Remove patch already upstream (90_fix_tls_timeout.diff)
  * Install pc file instead of custom config script
  * Update Standards-Version to 4.4.1 (no other changes)
  * Bump compat level to 12
  * Update homepage URL: https supported now
  * Update years range in copyright

 -- Ricardo Mones <mones@debian.org>  Sat, 09 Nov 2019 20:49:53 +0100
