=== debian/control ===
--- 
+++ 
@@ -1,17 +1,20 @@
 Source: libetpan
 Section: mail
 Priority: optional
-Homepage: http://www.etpan.org/libetpan.html
 Maintainer: Ricardo Mones <mones@debian.org>
-Build-Depends: debhelper (>= 11), libtool, libdb-dev,
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), pkgconf, libtool, liblmdb-dev,
  libgnutls28-dev, liblockfile-dev, libsasl2-dev, libexpat1-dev,
- libcurl4-gnutls-dev (>= 7.16.4-5)
+ libcurl4-gnutls-dev
 Build-Depends-Indep: docbook-dsssl, openjade
-Standards-Version: 4.3.0
+Standards-Version: 4.7.2
+Homepage: https://www.etpan.org/libetpan.html
 Vcs-Git: https://salsa.debian.org/claws-mail-team/libetpan.git
 Vcs-Browser: https://salsa.debian.org/claws-mail-team/libetpan
 
-Package: libetpan20
+Package: libetpan20t64
+Provides: ${t64:Provides}
+Replaces: libetpan20
+Breaks: libetpan20 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -28,9 +31,9 @@
 Section: libdevel
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, libetpan20 (= ${binary:Version}),
+Depends: ${misc:Depends}, libetpan20t64 (= ${binary:Version}),
  libgnutls28-dev, liblockfile-dev, libsasl2-dev, libexpat1-dev,
- libcurl4-gnutls-dev (>= 7.16.4-5)
+ libcurl4-gnutls-dev, liblmdb-dev
 Suggests: libetpan-doc
 Description: mail handling library - development files
  libEtPan! is a mail library. It may be used for low-level mail handling:
